Bug 479438 - help/reference/rhn500/en/images/kickstart is missing
help/reference/rhn500/en/images/kickstart is missing
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Hosted_Reference_Guide (Show other bugs)
RHN Stable
All Linux
low Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
Depends On:
Blocks: 474175
  Show dependency treegraph
Reported: 2009-01-09 11:28 EST by James Bowes
Modified: 2013-01-10 05:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-28 14:54:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Bowes 2009-01-09 11:28:24 EST
Add the directory and its files back
Comment 1 Amy Owens 2009-01-12 13:18:14 EST
all set on qa

Note You need to log in before you can comment on or make changes to this bug.